﻿/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


.secondary-mobile-menu { display: none }
#secondary-mobile-menu-toggle { border-radius: 2px; border-style: solid; border-width: 1px; display: none; font-size: 30px; height: 46px; line-height: 46px; margin-top: -23px; position: absolute; right: 0; text-align: center; text-decoration: none; top: 30px; width: 46px; z-index: 100001; }
#secondary-mobile-menu-toggle { background-color: #ffffff; border-color: #e1e1e1; color: #333333; }
#secondary-mobile-menu-toggle:hover { background-color: #fdcc09; border-color: #fdcc09; color: #ffffff; }
.avia_desktop #secondary-mobile-menu-hide:hover, .avia_desktop #secondary-mobile-menu-hide:hover { background-color: #fdcc09; border-color: #fdcc09; color: #ffffff; }
#secondary-mobile-menu-hide { border-radius: 2px; border-style: solid; border-width: 1px; display: none; font-size: 30px; height: 46px; line-height: 46px; margin-top: -23px; position: absolute; right: 0; text-align: center; text-decoration: none; top: 30px; width: 46px; z-index: 10000; }
#secondary-mobile-menu-hide { background-color: #ffffff; border-color: #e1e1e1; color: #333333; }
#header_meta .container.secondary-mobile-menu-container { min-height: 0 !important; }
.avia-promocontent h2 { margin-bottom: 0; font-size:24px; }
/*change here*/
.phone-info span{ 
	font-size: 22px;
 	vertical-align:middle;}

.phone-info span a{ text-decoration:none;  background:url(../images/phone-icon.png) no-repeat left; padding:0 0 0 24px; color:#0054bb !important; font-size: 15px !important; /*09-09-16 R */}
.phone-info span a:hover{ background:url(../images/phone-icon-hover.png) no-repeat left;}
.av_textblock_section .avia_textblock p { padding: 0; margin: padding: 10px 0; }
.avia-builder-el-first .widget_sp_image { padding-bottom: 0; width: 233px; margin: 0 auto; }
.av_promobox .avia-button.avia-size-large { margin-top: -30px; padding: 13px 80px; font-size: 26px; }
.alignnone.size-full.wp-image-3433 { margin-top: 25px; }
.alignnone.size-full.wp-image-3434 { margin: 25px 0; }
.av_promobox { padding: 20px; }
.av_promobox .avia-button { right: 20px; }
body .aligncenter, .entry-content-wrapper a:hover .aligncenter { padding: 5px 0; }

.free-quote a .avia-menu-text{ border:1px solid #e1e1e1; padding:12px 20px; color:#0054bb;}
.free-quote a:hover .avia-menu-text{ border:1px solid #fdcc09;}
.click-here{ display:inline-block; vertical-align:middle; padding-left:5px; padding-right:5px; background:#fdcc09; margin-left:13px;}
.click-here a{  font-size:14px; line-height:14px; background:url(../images/arrow.png) no-repeat right; padding:0 10px 0 0; color:#0054bb !important; text-decoration:none;}
.click-here a:hover{background:url(../images/arrow-hover.png) no-repeat right; color:#000 !important; }
.avia-slideshow-gallery .avia-slideshow-dots a, .avia-slideshow-large .avia-slideshow-dots a{ width:8px; height:8px; padding:3.5px;}

.avia_textblock strong{ font-size:20px; color:#0054bb; font-weight:700; display:block; margin:15px 0 0 0;}
.avia_textblock p{ font-weight:300;}
.rolblind-part h6	{ color:#b8b8b8 !important;}
.entry-content-wrapper div li{ font-weight:300;}
.avia_textblock h3 span{ font-size:14px;}
.avia_textblock h3{ line-height:18px;}
.free-quote .avia-menu-fx{ display:none;}
.avia-button-right	a span::before	{ display:none !important;}
.home .avia-button-right a {
	background: #fff200; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZTUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2ZmZGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #fff200 0%, #ffe500 50%, #ffde00 58%, #ffd900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff200), color-stop(50%,#ffe500), color-stop(58%,#ffde00), color-stop(100%,#ffd900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #fff200 0%,#ffe500 50%,#ffde00 58%,#ffd900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #fff200 0%,#ffe500 50%,#ffde00 58%,#ffd900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #fff200 0%,#ffe500 50%,#ffde00 58%,#ffd900 100%); /* IE10+ */
	background: linear-gradient(to right,  #fff200 0%,#ffe500 50%,#ffde00 58%,#ffd900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff200', endColorstr='#ffd900',GradientType=1 ); /* IE6-8 */ border-radius:20px; color:#2258a8 !important; border-color: transparent !important; font-weight:bold !important;}
	.home .avia-button-right a span:after	{ content:''; background:url(../images/book-now-arrow.png) no-repeat left; position:absolute; width:15px; height:16px; top:22px; right:60px;}
	.avia-promocontent h2	{ text-transform:capitalize !important;}
	.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a	{ opacity:1 !important;}

	.preloader{ display:none;}
	.home .avia-promocontent h2 {  font-size: 18px;text-align:center;line-height: 22px;}
	.click-here a{font-size: 16px;line-height: 26px;}
	.home .av_promobox .avia-button.avia-size-large {  padding: 5px 36px;  font-size: 18px;  margin-top: -16px;  margin-right: 70px;}
	.home .avia-button-right a span {  position: relative;display: block;padding-right: 30px;}
	.home .avia-button-right a span:after {  top: 3px;right: 7px; }
	body .container_wrap .avia-builder-el-no-sibling{   padding-top: 10px;padding-bottom: 10px; }
	body .container_wrap .avia-builder-el-no-sibling h2{font-size:16px;line-height:22px;}
	.home .av_promobox .avia-button.avia-size-large {  margin-right:0; }
	#top #wrap_all .social_bookmarks a {font-size: 20px;}
	
	 .avia_textblock .address-map strong {color:#666666;font-size:13px;}
	 .tranding-hour {margin-top:10px;}
	 
	.avia_transform a .image-overlay{display:none !important;}
	.avia_textblock .address-map strong {  margin-right: 10px;display:inline-block;line-height:22px;}
	body .container_wrap .avia-builder-el-no-sibling .avia-promocontent {  display: inline-block;margin-left:0;float:left;}
	.home .av_promobox {  width: 75%;margin: 0 auto;display: block;text-align: center;float: none;}
	.custom-file-upload {
    float: left;
    margin-top: 2px;
    width: 100%;
}
.captchafile {
    margin-top: 20px !important;
}
/*.avia_textblock #cont-frm p {
    font-weight: 300;
    margin: 0 !important;
}*/
/*.wpcf7-form-control.wpcf7-captchar {
    width: 50% !important;
}*/

/* 09-09-16 R */
#header .sub_menu>ul>li>a, 
#header .sub_menu>div>ul>li>a{
padding: 4px 0;
display: block;
}


/*
Desktop Styles
================================================== */
@media only screen and (max-width: 1280px) {
	.avia-promocontent h2 { font-size: 24px; }
	.av_promobox .avia-button.avia-size-large { margin-top: -25px; padding: 10px 30px; font-size: 22px; }
	.avia-builder-el-first .widget_sp_image {width:auto;  }

	.av_phone_active_right .phone-info{ float:none; display:inline-block; }
}
@media (max-width: 1200px)
{
	body .container_wrap .avia-builder-el-no-sibling .avia-promocontent {margin-left:0;}

.home .avia-promocontent h2 {text-align:left;}
.home .av_promobox .avia-button.avia-size-large {margin-right:0;}
}
@media (max-width: 1136px){
	.av_phone_active_right .phone-info {margin-top: 0px;}
}
@media only screen and (max-width: 1024px) {
	.alignleft.size-full.wp-image-3448 { float: left; margin-right: 10px; }
	.avia-builder-el-first .widget_sp_image { width:233px;}
	

}

@media only screen and (max-width: 995px) {
	.home .av_promobox .avia-promocontent {float:none !important;}
	.home .av_promobox .avia-button-wrap {float:none;}
}


/*
Mobile Styles
================================================== */
@media (max-width:960px){
	
	/*.home .av_promobox .avia-button.avia-size-large {margin-right: 0;}*/
}
@media only screen and (max-width: 990px) {
	.phone-info span { font-size: 16px; }
	#av_section_2 .template-page .entry-content-wrapper .av_one_fourth { width: 22%; float: left; clear: none; padding: 0; margin: 0 10px; }

}
@media only screen and (max-width: 768px) {
	#secondary-mobile-menu-toggle, .secondary-mobile-menu { display: none !important; }

}

@media only screen and (max-width: 767px) {
	.sub_menu { display: none; }
	.secondary-mobile-menu { display: none; }
	#secondary-mobile-menu-toggle { display: block; }
	.secondary-mobile-menu { background: #f8f8f8; padding: 20px 0; width: 100%; }
	.secondary-mobile-menu ul { list-style: none; text-decoration: none; width: 100%; margin-left: 0; padding-top: 38px; }
	.secondary-mobile-menu ul li { width: 100%; border-bottom: 1px solid #e1e1e1; }
	.secondary-mobile-menu ul li a { font-size: 30px; padding: 12px 40px; color: #666666; text-decoration: none; font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; display: block; position: relative; width: 100%; }
	.secondary-mobile-menu li > a::before, .html_header_mobile_behavior .secondary-mobile-menu span > a::before, .secondary-mobile-menu .mega_menu_title::before { content: "▶"; font-family: "entypo-fontello"; font-size: 7px; margin-left: -10px; position: absolute; top: 11px; }
	.secondary-mobile-menu a::before { color: #fdcc09; }
	.secondary-mobile-menu li > a:hover, .html_header_mobile_behavior .secondary-mobile-menu span:hover, .html_header_mobile_behavior .secondary-mobile-menu span:hover a { background-color: #333333; color: #ffffff; }
	#secondary-mobile-menu-hide { display: block; }
	.avia-promocontent h2 { padding-bottom: 25px; }
	body .container_wrap .avia-builder-el-first { margin-bottom: 0; }
	.avia-promocontent h2 { font-size: 18px; text-align: center; }
	.responsive .phone-info { text-align: left !important; }
	#av_section_2 .template-page .entry-content-wrapper .av_one_fourth .av_textblock_section { width: 233px; margin: 0 auto; }

	.responsive .phone-info{ margin-top:0; }
	.responsive #top .av_phone_active_right .phone-info.with_nav span{ display:block;}
	.click-here{ margin-top:8px; margin-left:0;}
.home .avia-button-right a span {display:inline-block;}

}

@media (max-width: 767px) {
	#main > .main_color:first-of-type {display: none;}
	#header{ padding-top:80px; position:relative}
	#header_main{ position:absolute; left:0; top:0; width:100%; z-index:99; background:#fff;}
	#secondary-mobile-menu-hide{ display:none !important}

	.home #main > .main_color:first-of-type{display:block;}
	.home#top .avia-slideshow-arrows a{width: 30px !important; display:none;}
	.home .avia-slideshow-dots{margin-top:50px;}
}




@media only screen and (max-width: 480px){
	.responsive .phone-info{ width:220px; padding:0;}	
	.click-here {
		line-height: 15px;
		margin-top: 6px;
	}
	.click-here{ margin-left:0; padding:5px;}
	.click-here a{ line-height:12px; vertical-align:middle;}
	.avia_textblock .address-map strong {display:block;margin-right:0;}
}
#menu-item-search{display:none;}
.flex_column .image-overlay .image-overlay-inside::before{background: #989798 !important;}
.av-masonry-date.meta-color.updated{display:none;}
.date-container.minor-meta.updated{display:none;}
.text-sep.text-sep-date{display:none;}
.av-masonry-entry-title {min-height:38px}

@media only screen and (max-width: 1119px){
	.html_header_top.html_header_topbar_active.html_header_sticky #top #main{padding-top:145px;}
	.av_phone_active_right .phone-info {margin-top: 15px;}
}



#cont-frm p	{ margin-bottom:0 !important;}
#cont-frm input	{ padding:13px 6px !important; margin-bottom:12px !important;}
#cont-frm select	{ padding:13px !important;}
#cont-frm input[type='submit']	{ padding:16px 20px !important; min-width:142px; border-radius:4px;}

.address-map div , .avia_textblock .address-map strong {font-size: 15px;}
.tranding-hour {margin-top: 24px;}
.home .hr-invisible { display:none; }
body.home .container_wrap .avia-builder-el-first { margin-bottom:0; }

.home .av-content-full .entry-content-wrapper { text-align:center; }
.home .av-content-full .flex_column{ float:none; display:inline-block; text-align:center;}
.home .av-content-full .flex_column:first-child { margin-left:0; }
body.home .container_wrap .avia-builder-el-last { text-align:left; }
#top .av-main-nav ul ul {left:100% !important;}
.page-id-5466 .entry-content-wrapper div li{color:#666;font-size: 100%;font: inherit;font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}

/* facebook follow section */
.facebook-follow{text-align:left;}
.facebook-follow .fb-follow {
    display: inline-block;
}
.facebook-follow > p {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0 0 10px;
    margin: 0;
    color: #0054bb;
}
.facebook-follow > p b {
    color: #0054bb;
}
@media only screen and (max-width: 640px){
	.facebook-follow > p {padding-left: 0;}
}
@media only screen and (max-width: 500px) {
.wpcf7-form > h1, .wpcf7-form .avia_ajax_form {
  width: 100%;
}
}
.custom-file-upload input.wpcf7-file {
    max-width: 100%;
    width: 100%;
}